RVIpkg: Regional Vulnerability Index

The Regional Vulnerability Index (RVI), a statistical measure of brain structural abnormality, quantifies an individual's similarity to the expected pattern of deficits in schizophrenia (Kochunov P, Fan F, Ryan MC, et al. (2020) <doi:10.1002/hbm.25045>).

Version: 0.2.6
Depends: R (≥ 2.10)
Imports: stats
Published: 2021-07-29
Author: Peter Kochunov [aut], Si Gao [aut, cre], Fatima Talib [aut]
Maintainer: Si Gao <sgao at som.umaryland.edu>
License: GPL-2 | GPL-3 [expanded from: GPL (≥ 2)]
NeedsCompilation: no
CRAN checks: RVIpkg results

Downloads:

Reference manual: RVIpkg.pdf
Package source: RVIpkg_0.2.6.tar.gz
Windows binaries: r-devel: RVIpkg_0.2.6.zip, r-release: RVIpkg_0.2.6.zip, r-oldrel: RVIpkg_0.2.6.zip
macOS binaries: r-release (arm64): RVIpkg_0.2.6.tgz, r-release (x86_64): RVIpkg_0.2.6.tgz, r-oldrel: RVIpkg_0.2.6.tgz
Old sources: RVIpkg archive

Linking:

Please use the canonical form https://CRAN.R-project.org/package=RVIpkg to link to this page.